<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<array>
	<string>Template: White (2018-02-21 14:41)</string>
	<string>T4.3 (6091)</string>
	<string>T10.3.9 (7353.9.8)</string>
	<string>T11.0 (7355.0.34)</string>
	<string>T11.2 (7357.0.149)</string>
	<string>T12.2.1 (7364.0.3)</string>
</array>
</plist>
